# Cómo empezar

### Ambiente Sandbox

* Tenemos disponible para ti un ambiente que te permitirá probar tu integración. Crea tu cuenta como comercio en:

{% hint style="info" %}
**La cuenta que registres en sandbox puede hacerse con cualquier correo, independientemente de la cuenta que tienes en producción. Sólo la vas a usar para probar la integración en un ambiente de sandbox, simular pagos, probar los webhooks, etc. Incluso puedes usar tu correo personal para generarla.**&#x20;
{% endhint %}

[**https://sandbox.reveniu.com**](https://sandbox.reveniu.com)

* Deberás generar tu **API secret** para este ambiente, y apuntar tu url de API a:

[**https://integration.reveniu.com**](https://integration.reveniu.com)

En este ambiente puedes usar los siguientes [datos](/api-recursos/ambiente-sandbox.md#datos-de-tarjetas-de-prueba-para-ambiente-sandbox) de pago para probar tus integraciones

### Conectar con producción

* Una vez que completes tu integración, puedes pasarla a producción con el **SECRET-KEY** productivo que creaste en el paso [Obtener tu api key](/api/autenticacion.md#obtener-tu-api-key) y apuntando tu servicio al siguiente url:

[**https://production.reveniu.com**](https://production.reveniu.com)

### Límites de uso

* El API tiene una política de *throttling* definida. Actualmente es de **100 peticiones por minuto.** En caso de exceder la cuota, la respuesta por defecto será:

```javascript
{
"detail": "Request was throttled. Expected available in X second.",
"status_code": 429
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.reveniu.com/api/como-empezar.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
